# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = qt6-imageformats
pkgbase = qt6-imageformats
xdata = pkgtype=pkg
pkgver = 6.8.1-1
pkgdesc = Plugins for additional image formats: TIFF, MNG, TGA, WBMP
url = https://www.qt.io
builddate = 1734133768
packager = Tuxcore <dev@tuxcore.org>
size = 357155
arch = x86_64
license = GPL-3.0-only
license = LGPL-3.0-only
license = LicenseRef-Qt-Commercial
license = Qt-GPL-exception-1.0
group = qt6
depend = gcc-libs
depend = glibc
depend = jasper
depend = libmng
depend = libtiff
depend = libwebp
depend = qt6-base
makedepend = cmake
makedepend = git
makedepend = ninja
